Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 14:43:33 +0000 (UTC)

Hi Mais Hasan,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Its been so many days that I am waiting. Please understand my baby needs the swing but it is useless for me up till now.<div dir="auto">I want this issue to be resolved ASAP</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 24 Mar 2023, 5:46 pm Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Syeda,<br><br>Thank you for reaching out to Centrepoint and giving us the opportunity to help you.<br><br>​First of all, I want to apologize for the experience you’ve had getting with us. It’s not our usual standard and I understand how frustrating this delay must be. I’m sorry you’ve had to spend so much time on this.<br> <br>Currently, the concerned team is working on your query, and we will update you as soon as we hear back from them.<br><br>Again, I’m sorry it took us so long to get to this solved! I look forward to provide a much better experience next time .<br> <br>Thank you,<br>Centrepoint Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5806018